<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Constructors</title>
    <link rel="stylesheet" href="style.min.css" />
</head>
<body>
  <div class="wrap-task2">
    <header>
      <button id="_write-message">Write New Message</button>
      <div id="popup">
        <form id="comment">
          <label for="author">
            <span>Author</span>
            <select id="author" name="author">
              <option value="Taras Shevchenko">Taras Shevchenko</option>
              <option value="Ivan Franko">Ivan Franko</option>
              <option value="Vasyl Stys">Vasyl Stys</option>
              <option value="Oles Gonchar">Oles Gonchar</option>
              <option value="Volodymyr Vynnychenko">Volodymyr Vynnychenko</option>
            </select>
          </label>
          <br>
          <label for="message">
            <span>Message</span>
            <textarea placeholder="Your Message" id="message"></textarea>
          </label>
          <br>
          <button type="submit">Send Message</button>
        </form>
      </div>
    </header>
    
    <section id="answers">
      <ul class="message_list"></ul>
    </section>
  </div>
  <script src="script.js"></script>
</body>
</html>
